/*--------------------------------------------------------------
Sharedaddy
--------------------------------------------------------------*/
#jp-post-flair {
	margin: 0 !important;
	padding: 0 !important;
}
#jp-post-flair:before {
	display: none;
}
.sd-like {
	margin: 30px 0 12px;
	position: relative;
}
.sd-like:before {
	top: -18px;
}
.sd-like:first-child {
	margin-top: 66px;
}

/*--------------------------------------------------------------
Rating
--------------------------------------------------------------*/
.pd-rating,
.rating-nero-value {
	color: #737678;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}

.sd-rating {
	margin: 0 0 12px;
	padding-top: 12px;
	position: relative;
}

.sd-rating:before {
	background: #ededed;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 1px;
}

/*--------------------------------------------------------------
WP.com Widgets
--------------------------------------------------------------*/
/* About.me Widget*/
.aboutme_widget #am_thumbnail {
	margin-bottom: 24px;
}
.aboutme_widget #am_thumbnail img {
	border: 0;
}
.aboutme_widget #am_name {
	font-weight: 600;
	margin: 0;
}
.aboutme_widget #am_headline {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	margin: 0;
}
.aboutme_widget #am_bio {
	margin: 24px 0;
}
.aboutme_widget #am_bio p {
	margin-bottom: 0;
}
.aboutme_widget #am_bio:empty {
	margin: 0;
}
.aboutme_widget #am_services {
	margin-top: 24px;
}

/* Akismet Widget */
.widget_akismet_widget a {
	color: rgba(255, 255, 255, 0.5) !important;
}
.widget_akismet_widget a:hover {
	color: rgba(255, 255, 255, 0.7) !important;
}

/* Author Grid Widget */
.widget_author_grid ul {
	list-style: none;
	margin: 0;
}

/* Authors Widget */
.widget_authors ul {
	list-style: none;
	margin: 0;
}
.widget_authors ul li {
	margin-bottom: 24px;
}
.widget_authors ul ul {
	list-style: disc;
	margin: 12px 0 0 20px;
}
.widget_authors ul ul li {
	margin-bottom: 0;
}
.widget_authors img {
	margin-right: 5px;
}

/* Blog Subscriptions Widget */
.widget_blog_subscription #subscribe-field {
	padding: 5px 6px !important;
	width: 100% !important;
}

/* Contact Info Widget */
.widget_contact_info > div {
	margin-bottom: 24px;
}
.widget_contact_info > div:last-child {
	margin-bottom: 0;
}

/* Flickr Widget */
.widget_flickr #flickr_badge_wrapper,
.widget_flickr #flickr_badge_uber_wrapper,
.widget_flickr table td {
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}
.widget_flickr #flickr_badge_uber_wrapper {
	width: auto;
}
.widget_flickr #flickr_badge_uber_wrapper a {
	font-size: 12px;
	font-weight: 600;
	line-height: 1.5;
	text-transform: uppercase;
}
.widget_flickr #flickr_badge_uber_wrapper a:link, .widget_flickr #flickr_badge_uber_wrapper a:active, .widget_flickr #flickr_badge_uber_wrapper a:visited {
	color: #58c7f4;
}
.widget_flickr #flickr_badge_uber_wrapper a:hover {
	color: #28b7f1;
}

/* Follow Button Widget */
.widget_follow_button_widget iframe {
	margin-bottom: 0;
}

/* Good Reads Widget */
.widget_goodreads div[class^="gr_custom_container"] {
	border: 0;
	border-radius: 0;
}

/* Gravatar Widget */
.widget_gravatar .grav-widget-left {
	margin-right: 16.5px;
}
.widget_gravatar .grav-widget-right {
	margin-left: 16.5px;
}

/* Instagram Widget */
.widget_wpcom_instagram_widget .wpcom-instagram-images {
	grid-gap: 5px;
}

/* Milestone Widget */
.widget-area .milestone-widget {
	margin-bottom: 0;
}
.widget-area .milestone-content {
	margin-top: 0;
}
.widget-area .milestone-content {
	max-width: 100%;
}
.widget-area .milestone-header {
	background-color: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.15);
	color: #fff;
}
.widget-area .milestone-countdown,
.widget-area .milestone-message {
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.15);
	border-top: 0;
	color: #fff;
}

/* Posts I Like Widget */
.widget_jetpack_posts_i_like .widgets-list-layout li {
	margin: 0;
}
.widget_jetpack_posts_i_like .widgets-list-layout span {
	opacity: 1;
}
.widget_jetpack_posts_i_like .widgets-list-layout-links {
	width: -webkit-calc(100% - 52px);
	width: calc(100% - 52px);
}

/* Recent Comments Widget */
.widget_recent_comments table,
.widget_recent_comments td {
	border: 0;
}
.widget_recent_comments td.recentcommentsavatartop,
.widget_recent_comments td.recentcommentsavatarend {
	padding: 0 0 12px 0;
}
.widget_recent_comments td.recentcommentstexttop,
.widget_recent_comments td.recentcommentstextend {
	padding: 0 0 12px 12px;
}

/* Top Rated Widget */
.top_rated div > p {
	text-transform: uppercase;
}
.top_rated div > p:first-of-type {
	margin-bottom: 12px;
}
.top_rated ul {
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

/* Twitter(old) Widget */
.widget_twitter iframe {
	margin: 12px 0 0;
}

/* List type Widgets */
.widget_jp_blogs_i_follow ul,
.widget_delicious ul,
.widgets-list-layout ul,
.widget_top-clicks ul,
.widget_top-posts ul,
.top_rated ul,
.widget_upcoming_events_widget .upcoming-events ul,
.widget_twitter ul {
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	list-style: none;
	margin-left: 0;
}
.widget_jp_blogs_i_follow ul ul,
.widget_delicious ul ul,
.widgets-list-layout ul ul,
.widget_top-clicks ul ul,
.widget_top-posts ul ul,
.top_rated ul ul,
.widget_upcoming_events_widget .upcoming-events ul ul,
.widget_twitter ul ul {
	border-bottom: 0;
	margin: 12px 0 0 24px;
}
.widget_jp_blogs_i_follow li,
.widget_delicious li,
.widgets-list-layout li,
.widget_top-clicks li,
.widget_top-posts li,
.top_rated li,
.widget_upcoming_events_widget .upcoming-events li,
.widget_twitter li {
	border-top: 1px solid rgba(255, 255, 255, 0.15);
	padding: 11px 0 12px;
}
.widget_jp_blogs_i_follow li li:last-child,
.widget_delicious li li:last-child,
.widgets-list-layout li li:last-child,
.widget_top-clicks li li:last-child,
.widget_top-posts li li:last-child,
.top_rated li li:last-child,
.widget_upcoming_events_widget .upcoming-events li li:last-child,
.widget_twitter li li:last-child {
	padding-bottom: 0;
}

/*--------------------------------------------------------------
Comment Form
--------------------------------------------------------------*/
.highlander-enabled #respond #comment-form-comment,
.highlander-enabled #comment-form-share-text-padder,
.highlander-enabled #respond #comment-form-comment.active,
.highlander-enabled #comment-form-share-text-padder.active {
	background: #f9f9f9;
	border: 1px solid #ededed;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 6px !important;
}
.highlander-enabled #respond #comment-form-identity {
	border-top: none;
}
#comments #respond #comment-submit {
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-webkit-appearance: button;
	/* Corrects inability to style clickable 'input' types in iOS */
	background: #007cad !important;
	border: 0;
	color: white !important;
	cursor: pointer;
	font-size: 12px !important;
	font-weight: 600 !important;
	font-family: "Open Sans", sans-serif;
	line-height: normal;
	padding: 10px 24px 8px !important;
	text-shadow: none !important;
	text-transform: uppercase;
	vertical-align: bottom;
}
#comments #respond #comment-submit:hover, #comments #respond #comment-submit:focus, #comments #respond #comment-submit:active {
	background: #00a1e0 !important;
}
.highlander-enabled #respond #comment-submit:active {
	bottom: -2px;
}
.highlander-enabled #respond .form-submit {
	padding: 20px 0 10px 0;
}
.highlander-enabled #respond #comment-form-subscribe {
	padding-left: 0;
}
.highlander-enabled #respond .comment-form-padder {
	padding: 0;
}
.highlander-enabled #respond .comment-form-service {
	background: #fff;
}
.highlander-enabled #respond h3 small a {
	display: inline-block;
	width: 24px;
}

/*--------------------------------------------------------------
Other
--------------------------------------------------------------*/
.wp-multiplayer,
.PDS_Poll,
.entry-content .wpa .u > div,
.entry-content .wpadvert > div > *,
.entry-content .db-wrapper,
.googlemaps {
	margin-bottom: 24px;
}

.entry-content .wpa .u > div,
.entry-content .wpadvert > div > * {
	margin-top: 24px;
}

#wordads-preview-parent + #jp-post-flair {
	margin-top: 24px;
}
#wordads-preview-parent + #jp-post-flair .sd-like:first-child {
	margin-top: 42px;
}

.entry-content .video-player {
	padding: 0;
}

.pds-box {
	border-radius: 0 !important;
}

.loggedout-follow-normal {
	z-index: 500;
}

.entry-content .wpa {
	display: block;
}
